titlAdminSecurityAccess =	"Gestion des accès sécurisés"
titlAdminSecurityAccessState =	"État de sécurité du bâtiment"
titlAdminSecurityAccessLogs =   "Journaux des accès sécurisés"

tabaccess =         "Accès"
tabstate =          "État"
tablogs =           "Journaux"

btnAddOrList =		"Ajouter un accès sécurisé"

lgdUser =      "Utilisateur"
lgdPlaceAccess =    "Lieu d'accès"
lgdCardId =         "Uuid carte"
lgdUserName =       "Utilisateur"
lgdPassword =       "Mot de passe"
lgdRePassword =     "Confirmation"
lgdLevel =          "Niveau d'accès"
lgdCardActive =     "Active"

lgdIdLog =          "Id log"
lgdDate =           "Date"
lgdPlace =          "Lieu d'accès"
lgdType =           "Type de log"
lgdEvent =          "Évènement"

lgdIdZone =         "Zone : "
lgdNetIp =          "Adresse IP distante : "
lgdLocalIp =        "Adresse IP locale : "
lgdNetStatusTrue =  "Connexion active"
lgdNetStatusFalse =  "Connexion inactive !"
lgdMySQLStatusTrue =    "Lien MySQL actif"
lgdMySQLStatusFalse =    "Lien MySQL inactif !"
lgdAlarmActiveTrue =    "Alarme activée"
lgdAlarmActiveFalse =   "Alarme désactivée"
lgdAlarmNotJoinable =   "Alarme non joignable"
lgdZoneOpenedTrue =     "Zone ouverte"
lgdZoneOpenedFalse =    "Zone fermée"
lgdDetectedLCDMotionTrue = "Mouvement extérieur détécté !"
lgdDetectedLCDMotionFalse = "Aucun mouvement extérieur"
lgdDetectedMotionTrue = "ALARME DÉCLENCHÉE !"
lgdDetectedMotionFalse = "Aucune détection"
lgdPir1Detect =     "Capteur 1"
lgdPir2Detect =     "Capteur 2"
lgdPir3Detect =     "Capteur 3"
lgdPir4Detect =     "Capteur 4"
lgdPir5Detect =     "Capteur 5"
lgdPir6Detect =     "Capteur 6"
lgdPir7Detect =     "Capteur 7"
lgdPir8Detect =     "Capteur 8"

l3bldg =            "Bâtiment LCube"
l3room =            "Salle LCube"
l3meetroom =        "Salle de réunion"
l3desk1 =           "Bureau 1"
l3desk2 =           "Bureau 2"
l3work1 =           "Atelier 1"
l3work2 =           "Atelier 2"

lvl0 =              "Accès total"
lvl1 =              "Niveau 1"
lvl2 =              "Niveau 2"
lvl3 =              "Niveau 3"
lvl4 =              "Niveau 4"
lvl5 =              "Niveau 5"
lvl6 =              "Niveau 6"
lvl7 =              "Niveau 7"

ValiderAddSecuredAccess =          	"Valider"
ResetAddSecuredAccess =             "Réinitialiser"

txtSuccessAccessAdded =	"Accès sécurisé ajouté avec succès !"
txtErrorAccessAdded =	"Une erreur est survenue !"

txtSuccessAccessDeleted =	"Accès sécurisé supprimé avec succès !"
txtErrorAccessDeleted =	"Une erreur est survenue !"

NoLogs                      =   "Aucun log disponible"
